Support » Plugins » Hacker Plug-in

  • ScottCoyle

    (@scottcoyle)


    I was finshing up for the night I was trying to figure out how to add more registration options and I came across a plug-in that is called, “PrefPass Universal Login and Registration”. What it does is mess with your login and not allow anyone to log-in. I am not a coder and I really need some help with this, my website is located at: wiki-arms.info, please help me as I already am having a mess with a hacker who destroyed much of my mediawiki.

Viewing 2 replies - 1 through 2 (of 2 total)
  • ScottCoyle

    (@scottcoyle)

    Ok, nvm if you delete the file and change your password you’ll be able to avoid futher moves by this person.

    lokrin2000

    (@lokrin2000)

    According to the download page:

    It’s been around since January 2008

    It’s been downloaded 4768 times

    It is only compatible up to: 2.3.1

    And there are only 2 people rating the plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Hacker Plug-in’ is closed to new replies.